package com.interceptor;

import org.springframework.context.annotation.Bean;
import org.springframework.context.annotation.Configuration;
import org.springframework.web.servlet.handler.MappedInterceptor;

@Configuration
public class InterceptorConfig {
    @Bean
    public MappedInterceptor myInterceptor2() {
        return new MappedInterceptor(new String[]{"/quick"},null,new MyInterceptor());
    }
    @Bean
    public String getStr() {
        return "str";
    }
}
